[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tvector2_extended,Tvector2_extended):Tvector2_extended

Subtract two-dimensional extended precision vectors from each other

## Declaration

Source position: matrix.pp line 365

`operator operator -(`
`const x: Tvector2_extended;`
`const y: Tvector2_extended`
`):Tvector2_extended;`

## Description

This operator allows you to subtract two two-dimensional vectors with extended precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.